Document: fastlink-traverse
Title: Pedigree Traversal in Fastlink
Author: Alejandro A. Schäffer
Abstract: This document describes some aspects of pedigree traversal in
 Fastlink.
Section: Science/Biology

Format: postscript
Files: /usr/share/doc/fastlink/traverse.ps.gz
